from Opcenter import app,ping_machine
from apscheduler.schedulers.background import BackgroundScheduler



if __name__ == '__main__':
    scheduler = BackgroundScheduler()
    scheduler.start()
    scheduler.add_job(ping_machine, 'interval', seconds=5000000)
    app.run(debug=True)